
				.section-template--26512821682500__ax_heading_metafield_FfXPqx-padding {
					padding-top: 48px;
					padding-bottom: 0px;
				}

				@media screen and (min-width: 750px) {
					.section-template--26512821682500__ax_heading_metafield_FfXPqx-padding {
						padding-top: 48px;
						padding-bottom: 0px;
					}
				}
			